Vorlage:Tabellendesign/styles.css: Unterschied zwischen den Versionen

Aus Ardapedia
Alboin (Diskussion | Beiträge)
K Verbesserungen
Alboin (Diskussion | Beiträge)
Klassen für Rahmen-, Highlight- und Hintergrundfarbe hinzugefügt
Zeile 18: Zeile 18:
background: #F3FAE2 !important;
background: #F3FAE2 !important;
border: 1px solid #8A9163;
border: 1px solid #8A9163;
}
.hintergrundfarbe {
background: #E9F3CF;
}
.rahmenfarbe {
border: #8A9163 1px solid;
}
}

Version vom 17. Juli 2026, 01:52 Uhr

.standardTemplateContainer {
	background: #E9F3CF; 	
	margin: 1em 0;
	border:1px solid #8A9163; 	
	border-collapse: collapse; 
} 
.standardTemplateContainer > caption { 
	padding: 5px;
} 
.standardTemplateContainer > tr > th, .standardTemplateContainer > tr > td, .standardTemplateContainer > * > tr > th, .standardTemplateContainer > * > tr > td { 	
	background: #E9F3CF !important; 	
	color: #000 !important; 	
	border: 1px solid #8A9163; 	
	padding: 0.4em 0.6em;
} 
.standardTemplateContainer > tr > th, .standardTemplateContainer > * > tr > th {
	text-align: center;
	background: #F3FAE2 !important;
	border: 1px solid #8A9163;
}

.hintergrundfarbe {
	background: #E9F3CF;
}
.rahmenfarbe {
	border: #8A9163 1px solid;
}